.container-fluid {
	padding-left:0px;
	padding-right: 0px;
}
#fieldset-marcas{
	border-top: solid 2px #061524;
	margin-top: 50px;
}
#legend-marcas{
	text-transform: uppercase;
  border-top: 2px solid #061524;
  border-left: 1px solid #061524;
  border-right: 1px solid #061524;
	color: #28689E;
}

#footer-derechos{
	width: 100%;
    background: #061524;
	padding-bottom: 50px;
    position: absolute;
}

#footer-menu{
    width: 100%;
    background: #061524;
    padding: 10px 0px;
	margin: initial;
}

#footer-menu > div{
    margin: auto !important;
}
#footer-menu a:hover{
	color: #28689E;
}

.indicador-logos li.active{
	background-color: #28689E;
}

ul#footer-recomendados-contenido, ul#footer-mas-leidos-contenido{
	list-style-image: url('/imagenes/pie/EE/bullets.png');
}

.gen-hr-azul-2 {
	display: none;
}
.derechos-reservados{
	color : #28689E;
}


@media (min-width: 1200px){
	.opcion-menu{
		border-right: 1px solid #28689E;
	}
}

@media (min-width: 992px){
	.opcion-menu{
		border-right: 1px solid #28689E;
	}
}
.opcion-menu{
	border-right: 1px solid #28689E;
}

*{ padding: 0px; margin: 0px; box-sizing: border-box; font-family: helvetica, sans-serif;}
.cont-fluid-tp{
  width: 100%;
  background: #05111D;
  padding: 30px 0px;
}
.cont{
  max-width: 1170px;
  margin: 0px auto;
  display: flex;
}
.int-cont{
  flex: 33%;
  padding: 20px 20px;
}
.pr-sect{
  height: 80px;
}
.tr-sect{
  height: 80px;
}
.text-first-sec{
  margin: 5px 0px 10px;
}
.text-first-sec p{
  line-height: 25px;
  color:#fff;
  font-size: 14px;
}
.copax{
  margin: 20px 0px;
}
.copax p{
  font-size: 12px;
  color: #fff;
}
.redes-sociales img{
  width: 40px;
}
.esp-tit{
  padding-top:35px;
}
.esp-tit p{
  color:#fff;
  font-weight: bold;
}
.edic-img img{
  width: 100%;
}
.cont-btn{
  margin: 30px 0px;
}
.btn-call-fr{
  background: #fff;
  color: #28689E;
  padding: 10px 20px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius: 6px;
}
.btn-call-sc{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-tr{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius: 6px;
}
.btn-call-fr:hover{
  background-color: #13dcff;
  color: #254a68;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-sc:hover{
  background-color: #13dcff;
  color: #254a68;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-tr:hover{
  background-color: #13dcff;
  color: #254a68;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}


/* WARNING: MM */
.cont-fluid-mm{
  width: 100%;
  background: #05111D;
  padding: 30px 0px;
}

.btn-call-fr-mm{
  background: #fff;
  border: 1px solid #fff;
  color: #28689E;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-sc-mm{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-tr-mm{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-fr-mm:hover{
  background-color: #28689E;
  color: #fff;
  border: 1px solid #28689E;
}
.btn-call-sc-mm:hover{
  background-color: #28689E;
  color: #fff;
}
.btn-call-tr-mm:hover{
  background-color: #28689E;
  color: #fff;
}


/* WARNING: ee-c */
.cont-fluid-ee-c{
  width: 100%;
  background: #05111D;
  padding: 30px 0px;
}
.btn-call-fr-ee-c{
  background: #fff;
  color: #28689E;
  padding: 10px 20px;
  margin-top: 0;
  border-radius:6px;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-sc-ee-c{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius:6px;
}
.btn-call-tr-ee-c{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius:6px;
}
.btn-call-fr-ee-c:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-sc-ee-c:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-tr-ee-c:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}

/* WARNING: EH */
.cont-fluid-eh{
  width: 100%;
    background: #05111D;
  padding: 30px 0px;
}

/* WARNING: RI */
.cont-fluid-ri{
  width: 100%;
  background: #05111D;
}
.btn-call-fr-ri{
  background: #fff;
  color: #28689E;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-sc-ri{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-tr-ri{
  background: transparent;
  border: 1px solid #28689E;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
}
.btn-call-fr-ri:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-sc-ri:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
.btn-call-tr-ri:hover{
  background-color: #28689E;
  color: #fff;
  -webkit-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
  box-shadow: 0px 45px 37px -40px rgba(0,0,0,0.44);
}
@media (max-width: 810px) {
  .cont{
    flex-wrap: wrap;
    padding: 0px 50px;
  }
  .int-cont{
    flex: 100%;
    max-width: 500px;
    padding: 20px 0;
  }
  .tr-sect{
    height: 40px;
  }
  .esp-tit {
    padding-top: 0px;
  }
}
